From f57e22b3838dd7e7b12355a2bd5f2ea738fd03b7 Mon Sep 17 00:00:00 2001
From: "dependabot[bot]" <49699333+dependabot[bot]@users.noreply.github.com>
Date: Fri, 15 Apr 2022 03:04:38 +0000
Subject: [PATCH]  This is a combination of 14 commits.  This is the 1st commit
 message:

Dependencies update

build(deps): bump org.jetbrains.kotlin.jvm in /code_samples/kotlin_demo

Bumps org.jetbrains.kotlin.jvm from 1.6.20 to 1.6.21.

---
updated-dependencies:
- dependency-name: org.jetbrains.kotlin.jvm
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/live_templates

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/project_wizard

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/settings

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/action_basics

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/psi_demo

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/facet_basics

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/editor_basics

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/kotlin_demo

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/project_model

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/tool_window

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

build(deps): bump org.jetbrains.intellij in /code_samples/module

Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

---
updated-dependencies:
- dependency-name: org.jetbrains.intellij
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #2 will be skipped:

 build(deps): bump org.jetbrains.intellij

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #3 will be skipped:

 build(deps): bump org.jetbrains.intellij in /code_samples/tool_window

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #4 will be skipped:

 build(deps): bump org.jetbrains.intellij in /code_samples/project_model

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #5 will be skipped:

 build(deps): bump org.jetbrains.intellij

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #6 will be skipped:

 build(deps): bump org.jetbrains.intellij in /code_samples/kotlin_demo

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #7 will be skipped:

 build(deps): bump org.jetbrains.intellij

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #8 will be skipped:

 build(deps): bump org.jetbrains.intellij

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #9 will be skipped:

 build(deps): bump org.jetbrains.intellij

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #10 will be skipped:

 build(deps): bump org.jetbrains.intellij in /code_samples/editor_basics

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #11 will be skipped:

 build(deps): bump org.jetbrains.intellij

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #12 will be skipped:

 build(deps): bump org.jetbrains.intellij

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #13 will be skipped:

 build(deps): bump org.jetbrains.intellij in /code_samples/facet_basics

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>

 The commit message #14 will be skipped:

 build(deps): bump org.jetbrains.intellij in /code_samples/psi_demo

 Bumps org.jetbrains.intellij from 1.5.2 to 1.5.3.

 ---
 updated-dependencies:
 - dependency-name: org.jetbrains.intellij
   dependency-type: direct:production
   update-type: version-update:semver-patch
 ...

 Signed-off-by: dependabot[bot] <support@github.com>
---
 code_samples/comparing_references_inspection/build.gradle.kts | 2 +-
 code_samples/conditional_operator_intention/build.gradle.kts  | 2 +-
 code_samples/editor_basics/build.gradle.kts                   | 2 +-
 code_samples/facet_basics/build.gradle.kts                    | 2 +-
 code_samples/framework_basics/build.gradle.kts                | 2 +-
 code_samples/kotlin_demo/build.gradle.kts                     | 2 +-
 code_samples/module/build.gradle.kts                          | 2 +-
 code_samples/project_model/build.gradle.kts                   | 2 +-
 code_samples/project_view_pane/build.gradle.kts               | 2 +-
 code_samples/psi_demo/build.gradle.kts                        | 2 +-
 code_samples/run_configuration/build.gradle.kts               | 2 +-
 code_samples/simple_language_plugin/build.gradle.kts          | 2 +-
 code_samples/tool_window/build.gradle.kts                     | 2 +-
 code_samples/tree_structure_provider/build.gradle.kts         | 2 +-
 14 files changed, 14 insertions(+), 14 deletions(-)

diff --git a/code_samples/comparing_references_inspection/build.gradle.kts b/code_samples/comparing_references_inspection/build.gradle.kts
index c5d969b0d..6e5d04b48 100644
--- a/code_samples/comparing_references_inspection/build.gradle.kts
+++ b/code_samples/comparing_references_inspection/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/conditional_operator_intention/build.gradle.kts b/code_samples/conditional_operator_intention/build.gradle.kts
index c5d969b0d..6e5d04b48 100644
--- a/code_samples/conditional_operator_intention/build.gradle.kts
+++ b/code_samples/conditional_operator_intention/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/editor_basics/build.gradle.kts b/code_samples/editor_basics/build.gradle.kts
index c8caf550b..52c491e5f 100644
--- a/code_samples/editor_basics/build.gradle.kts
+++ b/code_samples/editor_basics/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "com.intellij.sdk"
diff --git a/code_samples/facet_basics/build.gradle.kts b/code_samples/facet_basics/build.gradle.kts
index 00040fefc..a24f6c450 100644
--- a/code_samples/facet_basics/build.gradle.kts
+++ b/code_samples/facet_basics/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/framework_basics/build.gradle.kts b/code_samples/framework_basics/build.gradle.kts
index 3cb4cab28..2c3535db1 100644
--- a/code_samples/framework_basics/build.gradle.kts
+++ b/code_samples/framework_basics/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/kotlin_demo/build.gradle.kts b/code_samples/kotlin_demo/build.gradle.kts
index 67ca1ae86..b495e354a 100644
--- a/code_samples/kotlin_demo/build.gradle.kts
+++ b/code_samples/kotlin_demo/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
   id("org.jetbrains.kotlin.jvm") version "1.6.20"
 }
 
diff --git a/code_samples/module/build.gradle.kts b/code_samples/module/build.gradle.kts
index 00040fefc..a24f6c450 100644
--- a/code_samples/module/build.gradle.kts
+++ b/code_samples/module/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/project_model/build.gradle.kts b/code_samples/project_model/build.gradle.kts
index 3cb4cab28..2c3535db1 100644
--- a/code_samples/project_model/build.gradle.kts
+++ b/code_samples/project_model/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/project_view_pane/build.gradle.kts b/code_samples/project_view_pane/build.gradle.kts
index 00040fefc..a24f6c450 100644
--- a/code_samples/project_view_pane/build.gradle.kts
+++ b/code_samples/project_view_pane/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/psi_demo/build.gradle.kts b/code_samples/psi_demo/build.gradle.kts
index 5caaccb30..ad9708566 100644
--- a/code_samples/psi_demo/build.gradle.kts
+++ b/code_samples/psi_demo/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "com.intellij.sdk"
diff --git a/code_samples/run_configuration/build.gradle.kts b/code_samples/run_configuration/build.gradle.kts
index c8caf550b..52c491e5f 100644
--- a/code_samples/run_configuration/build.gradle.kts
+++ b/code_samples/run_configuration/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "com.intellij.sdk"
diff --git a/code_samples/simple_language_plugin/build.gradle.kts b/code_samples/simple_language_plugin/build.gradle.kts
index 13c0ea62c..3b221955c 100644
--- a/code_samples/simple_language_plugin/build.gradle.kts
+++ b/code_samples/simple_language_plugin/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/tool_window/build.gradle.kts b/code_samples/tool_window/build.gradle.kts
index 00040fefc..a24f6c450 100644
--- a/code_samples/tool_window/build.gradle.kts
+++ b/code_samples/tool_window/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
diff --git a/code_samples/tree_structure_provider/build.gradle.kts b/code_samples/tree_structure_provider/build.gradle.kts
index 00040fefc..a24f6c450 100644
--- a/code_samples/tree_structure_provider/build.gradle.kts
+++ b/code_samples/tree_structure_provider/build.gradle.kts
@@ -2,7 +2,7 @@
 
 plugins {
   id("java")
-  id("org.jetbrains.intellij") version "1.5.2"
+  id("org.jetbrains.intellij") version "1.5.3"
 }
 
 group = "org.intellij.sdk"
